/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin: 0px;
}
a {
	color: #008784;
	text-decoration: underline;
}
a:hover {
	color: #BB0011;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	color: #008784;
	margin-left: 20px;
	margin-right: 45px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* layout boxes */

#top {
	width: 785px;
	background-image: url(images/bg-top.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	height: 20px;
}
#wrap {
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px auto;
	padding: 0px;
	width: 785px;
}
#header {
	padding: 0px;
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 755px;
	text-align: center;
}
#content {
	padding: 0px;
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin: 0px;
	font-family: "Times New Roman", Times, Georgia, serif;
	font-size: .9em;
}
#content p {
	margin-left: 45px;
	margin-right: 45px;
}

/*-- nav-bar --*/

#mainNav {
	width: 755px;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #63B7B2;
}
#mainNav ul{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 755px;
	list-style-type: none;
	background-image: url(images/navBGround.gif);
	background-repeat: repeat-x;
}
#mainNav li{
	float: left;
	vertical-align: middle;
}
#mainNav a{
	line-height: 2em;
	color: #000000;
	text-decoration: none;
	float: left;
	display: block;
	padding-top: 4px;
	padding-right: 0.7em;
	padding-bottom: 4px;
	padding-left: 0.7em;
	background-image: url(images/navDivider.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: .9em;
	margin: 0px;
}
#mainNav ul .first a{
	background: none;
	padding-left: 45px;
}
#mainNav ul .first a:hover{
	background: none;
	text-decoration: none;
	color: #63B7B2;
}
#mainNav a:hover {
	text-decoration: none;
	color: #63B7B2;
}

#bottom {
	width: 785px;
	background-image: url(images/bg-bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 20px;
	padding: 0px;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999999;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 10px;	
}
#footer a {
	color: #999999;
	text-decoration: underline;
}
#footer a:hover {
	color: #000066;
	text-decoration: none;
}
.break {
	clear: both;
}
.property-features {
	float: left;
	list-style-type: none;
	padding: 0px;
	position: relative;
	margin: 0px;
}
.property-features li {
	float: left;
	display: inline;
	text-align: left;
	margin: 3px;
	padding: 5px;
	font-size: .8em;
}
.property-features li .name {
	font-size: .8em;
	font-weight: bold;
}
.property-features li img {
	margin: 3px;
	border: 2px solid #008784;
}
.property-features a:hover img.roll {
	background-color: #ffffff;
	padding: 5px;
	height: 398px;
	width: 600px;
	border: 2px solid #008784;
	z-index: 100;
	position: absolute;
	left: 1px;
	top: -50px;
	right: 1px;
	bottom: 1px;
}
.image-border {
	margin: 4px;
	border: 2px solid #008784;
}
.property-list {
	margin: 0px 45px 0px 0px;
}
.property-list li {
	margin-left: 0.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.7em;
	padding-bottom: 0.4em;
}
.property-name {
	font-size: 1.2em;
	font-weight: bold;
	color: #008784;
}
.small-print {
	font-size: .8em;
}
.BOOTH {
	text-transform: uppercase;
}
